/** This css is a Copy of leadership page **/

.ribbon_upper{
background:#97979a;
width: 100%;
z-index: 1;
color:#fff;
 text-shadow: 1px 1px 1px  #6e6e6e;
}

.container .border_wrapper {
 border-bottom:1px dashed #ccc;
 padding:15px 0;
}

 
.directors_name_title{
color:#000;
font-size:30px;
margin-bottom:5px;
margin-top:0px;
}

.director_post_title{
font-size:16px;
font-style:italic;
color:#4e4e4e;
margin-bottom:24px;
}

.director_detials_display{
font-size:16px;
color:#4e4e4e;
}

.read_more{
font-size:14px;
color:#3b5d90;
}

.more_icon{
font-size:18px;
font-weight:bold;
}


/** New css for this page **/
.side_bar_button.side_bar_button_small{
padding-top:10px;
padding-bottom:5px;
}

.press_relaese_year_heading{
font-size:24px;
color:#333;
line-height:34px;
margin-top:10px;
margin-bottom:10px;
}

.new_letter_txt{
font-size:16px;
color:#4e4e4e;
}


.sub_heading_press{
font-size:18px;
font-weight:bold;
}

.sub_heading_press_socond_color{
color:#dab72d;
}

.press_video_title{
background:#80c4e2;
padding:12px;
color:#fff;
}

.press_inerview{
background:#e7e7e7;
overflow:hidden;

}

.press_inerview_headign_txt{
padding:8px;
color:#333;
font-size:16px;

}
.press_inerview_description{
padding:8px;
}

.more_interviews_press{
padding:8px;
}

.release_description{
font-style:italic;
font-size:16px;
margin-bottom:20px;
}



.txt_after_icon{
display:table-cell;
}



.media_report_intro{
color:#4e4e4e;

}
.Big_image_size{
background:#e7e7e7;
}

.Big_image_size .big_body_img_container img{
max-width:740px;

}

.Left_body_IMG{
float:left;
margin-right:15px;
background:#e7e7e7;
}



.Right_body_IMG{
float:right;
margin-left:15px;
background:#e7e7e7;
}

.Left_body_IMG .body_img_container img , .Right_body_IMG .body_img_container img {
max-width:500px;
}


.press_release_container{
overflow:hidden;
margin-bottom:10px;
}



.ImageCaption{
padding:10px;
font-size:12px;
background:#e7e7e7;
min-width:60px;
width:80px;
max-width:100%;
}

.ImageCaption_new{
width:100%;
padding:10px;
font-size:12px;
background:#e7e7e7;
}


td, th {
    padding: 5px;
}



.gallery_design{
padding:0;

}

.gallery_design > li >a > img{
border:2px solid #ccc;

}
.gallery_design li{
list-style-image:none;
list-style-type:none;
margin-bottom:15px;

}
.image_gallery{
background:#e8e8e8;
overflow:hidden;
padding:30px;
}

.pagination_outer{
 width:100%;
 text-align:right;
}

.press_link_clr{	
 color:#4e4e4e;
}

.press_link_clr:hover{	
 color:#337ab7;
}

.img_wrapper> img{
height:400px !important;
margin-left:auto;
margin-right:auto;
}

.caption_wrapper{
margin:0;
padding:10px;
background:rgba(71, 71, 71, 0.57);
width:100%;
right:0;
left:0;
bottom:0px;
}

.indicators_wrapper{
bottom:60px;
}

.carousel_wrapper{
background:#333;
}

.carousel-control .icon_prev_new{
font-size:45px !important;
margin-top:-30px !important;
}


/**************************************************/
/** CSS for Media Report**/

.border_wrapper p{
 font-size:14px;
 margin:5px 0;
}

.side_height_rel{ min-height:377px;}

/** CSS for Media Report**/




/** Investors Page Starts here ********::::: **/
.invester_intro{font-size: 18px;font-family: Open Sans;font-weight: 300;}
.sub_heading_inverstor{font-size: 22px; font-weight: bold;}
.latest_list{font-size:14px; border-bottom:1px dotted #ccc; padding-bottom:10px; padding-top:10px; max-width:705px;}
.artical_area .no_border{border-bottom:0px none; margin-bottom:30px;}
.investor_prv_block{margin-bottom:0px;}
.preview_img_wrapper{margin-top:30px; margin-bottom:30px;}
.invester_artical_text{font-size:14px;}
.investor_sublink{font-size:14px; padding-left:15px; text-transform:uppercase;}
.investor_sublink_inside{padding-left:15px; list-style-image:none; list-style-type:none; text-transform:none;}



/** Investors Page ends here ********:::::: **/




/**  For Medium Devices media Query **/
@media (max-width: 1190px){
.img_wrapper > img {
height: 335px !important;
}
.side_height_rel{ min-height:240px;}
}


.pagination_outer{
 width:100%;
}

.NumericButtonCSS
	{
		/*background-color: #eee;*/
		border: 1px solid #ddd;
		position: relative;
		float: left;
		padding: 5px 11px;
		margin-left: -1px;
		line-height: 1.428571429;
		text-decoration: none;
		margin: 20px 0;
		color:#337ab7;
	}
.NumericButtonCSS:hover
{
		/*background-color: #C9C9C9 !important;*/
		background-color: #eee; 
		border: 1px solid #C9C9C9 !important; 
		position: relative;
		float: left;
		padding: 5px 11px;
		margin-left: -1px;
		line-height: 1.428571429;
		text-decoration: none;
		margin: 20px 0;
	}
	.NextPreviousButtonCSS
	{
		/*background-color: #eee;*/ 
		border: 1px solid #ddd;
		position: relative;
		float: left;
		padding: 5px 11px;
		margin-left: -1px;
		line-height: 1.428571429;
		text-decoration: none;
		margin: 20px 0;
		border-bottom-left-radius: 4px;
		border-top-left-radius: 4px;
		border-bottom-right-radius: 4px;
		border-top-right-radius: 4px;
	}
	
	.NextPreviousButtonCSS:hover
	{
		/*background-color: #C9C9C9 !important; */ 
		border: 1px solid #C9C9C9 !important; 
		background-color: #eee;
		position: relative;
		float: left;
		padding: 5px 11px;
		margin-left: -1px;
		line-height: 1.428571429;
		text-decoration: none;
		margin: 20px 0;
	}

	.CurrentPageClass
	{
		background-color: #207CC3;
		border: 1px solid #ddd;
		position: relative;
		float: left;
		padding: 5px 11px;
		margin-left: -1px;
		line-height: 1.428571429;
		text-decoration: none;
		font-weight: bold;
		margin: 20px 0;
		color:White;
	}

/**  For Medium Devices media Query **/
.insidebxslider .slider_caption{ position: relative;    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.07);
    padding: 20px;
}

.insidebxslider .slider_caption h4{ font-size:16px; line-height:22px;}
.insidebxslider .bx-controls.bx-has-controls-direction{ bottom:inherit; top:35%; left:0; right:0;}
.insidebxslider .bx-wrapper .bx-prev{ left:0; right:inherit; background-position:0;}
.insidebxslider .bx-wrapper .bx-next{ left:inherit; right:0;}


@media (max-width: 992px){
.page_sub_heading{
font-size:20px;
}



.directors_name_title{
color:#000;
font-size:20px;
margin-bottom:5px;
margin-top:0px;

}
.director_post_title{
font-size:14px;
font-style:italic;
color:#4e4e4e;
margin-bottom:10px;
}

.director_detials_display{
font-size:14px;
color:#4e4e4e;
}

.read_more{
font-size:14px;
color:#3b5d90;
}

.more_icon{
font-size:18px;
font-weight:bold;
}


/** For_This page **/
.Left_body_IMG .body_img_container img , .Right_body_IMG .body_img_container img {
max-width:350px;
}

.Big_image_size .big_body_img_container img{
max-width:460px;
}

.company_logo{
 width:auto;
}

.caption_wrapper{
position:relative;
background:#565454;
 min-height: 66px; 
 height:auto !important; 
 height: 66px;
}


.indicators_wrapper{
bottom:0px;
padding-top:10px;
padding-bottom:10px;
position:relative;
background:#565454;
z-index:0;
width:100%;
margin-left:0;
left:0;
margin-bottom:0px;
}

.carousel-control.right {
    right: 0px;
    left: auto;
    background-image:none;
    background-repeat: repeat-x;
}

.carousel-control.left {
    background-image: none;
    background-repeat: repeat-x;
}

.img_wrapper> img{
height:250px !important;

}





/** Investors Page Starts here ********::::: **/
.investor_sublink{font-size:12px;}
.side_bar_button.side_navbar_invester{padding-left:5px;}

/** Investors Page ends here ********:::::: **/

}






/********************************
::::::::::::::::::::::::::::::::::::::::
Media Query for Small Devices..... ****/

@media(max-width:767px ){
/**media query  for this template press_release images **/
.Left_body_IMG{
float:left;
margin-right:15px;
max-width:100%;
margin-bottom:10px;
}


.Right_body_IMG{
float:left;
margin-left:0px;
margin-bottom:10px;
margin-right:15px;
}

.Left_body_IMG .body_img_container img , .Right_body_IMG .body_img_container img {
max-width:280px;
}

.Big_image_size .big_body_img_container img{
max-width:300px;
}
.img_wrapper> img{
height:355px !important;

}

/** Investors Page Starts here ********::::: **/
.investor_sublink{font-size:14px;}
.investor_prv_block{margin-bottom:30px;}
.preview_img_wrapper {margin-top: 0px;margin-bottom: 0px;}
/** Investors Page ends here ********:::::: **/



}

@media(max-width:640px ){
.img_wrapper> img{
height:355px !important;

}

}



@media(max-width:480px ){
.img_wrapper> img{
height:250px !important;

}

}

@media(max-width:360px ){
.img_wrapper> img{
height:180px !important;

}

.no_margin_radio{
margin-left:0px !important;
}

}

@media(max-width:320px ){
.img_wrapper> img{
height:155px !important;

}

}

